Subject: New Reply Received - escalation - share photos
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 20 Feb 2022 09:16:06 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  escalation - share photos  Ticket comment <div>Yes ! Do that. And make sure it comes back without any additional issue. I have bought other furniture from Pan Emirates &amp; United , but not a single complaint till now. Recliner &amp; sofia from Home box &amp; the issues won’t resolve or take time. I don’t understand if a 4 month old sofa had problems, how long will repaired one last.</div>
<div><br></div>
<div>Plz arrange a pick up by tomorrow any how. If any further issue with Home box I face, I m going to claim the amount through customer redressal Dubai. Unacceptable totally!</div>
<div><br></div>
<div>
<br><br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Saturday, February 19, 2022, Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Sidra.<br><br>Thank you for contacting us.<br><br>Please accept our apologies for the inconvenience and delay we have caused.<br><br>We have been informed by the team that they will pull out the item for repair &amp; re-fix as the replacement is not possible.<br><br>Kindly confirm with us.<br><br>We look forward to hearing from you.<br><br>Your friends,<br>The Support Team<br><br><br><br>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3895491